
nav{ clear:both; margin:0 auto; max-width:984px;}
.table{
	float:right;
}
.toggleMenu{
	display:  none; 
	background: #a2b2ff;
	color: #000;
}
.navone { 
	list-style: none;
	position:relative;
	z-index:99999;
	*zoom:1;
	}
.navone:before, .nav:after {
	content: " "; 
	display: table; 
}
.navone:after {clear: both;}

.navone ul { 
	list-style: none; 
	margin:0 auto; 
	width:100%;
}
.navone li{
    position: relative; 
	color:#004264; 
	font-size:17px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;	
}
.navone li a{
	padding:18px 8px 0 10px;
	color:#000;
	width:auto;
	position:relative;
	font-weight:550;	
}
.navone li a:hover, .navone > li:hover > a,  .navone > li.current-menu-item > a, .navone > li.current_page_ancestor > a{
		color:#ed1c24;
		width:auto; 
		position:relative;
	   }
.navone li:last-child a{
     background:none;
}
.navone li:last-child a:hover{

			    
}
ul.navone li ul li a{
	background:none;
	color:#fff;
	}
ul.navone li ul li a:hover{
	background:#ed1c24;
	color:#fff;
	}
ul.navone li ul li a:hover {
	color:#fff;	
	}
.navone > li {float: left;color:#fff;  }
.navone > li li a > .parent {color:#fff; }
.navone > li > a { display: block; vertical-align:bottom; color:#000;}
.navone > li li > a { display: block; vertical-align:bottom; color:#000; }
.navone li  ul { position: absolute;left: -9999px; color:#fff;}
.navone > li.hover > ul {left: 0; color:#fff;}
.navone > li li.hover > ul {left: 100%; top:0px; color:#fff;  }
.navone li li{ 
    width:262px;
	text-align:center;
	background:#000;
	position:relative;
	z-index:1000;
	margin:0px;
	padding:0px;
	color:#fff;	
}
.navone li li a { 
	color:#fff;
	display: block;
	font-size:15px;
	text-align:left;
	width:250px!important;
	height:25px;
	padding:5px 0px 5px 12px; 
	z-index:1000;
	position:relative;
	margin:0px; 
	border-radius:0px;
	border-right:0px red solid;	
}
.navone li li a:hover, .nav li li:hover > a{
	text-align:left;
	height:25px; z-index:1000; 
	padding:5px 0px 5px 12px;
	margin:0px;
	border-radius:0px;
	color:#fff;
	width:250px;	 
}


.navone li li li{
	width:250px; 
	text-align:left;
	margin:0px; 
	background:#ed1c24;
	z-index:1000;
	*margin:0 30px 0 0px;
	
}
.navone li li li:hover{ 
	background:#000;	
}
.navone li li li a {
	font:15px;
	text-align:left;
	width:250px!important; 
	padding:5px 0px 5px 12px;  
	border:none; 
	color:#fff;   
}
.navone li li li a:hover{
	text-align:left;
	color:#fff;	
	
}
.navone li li li li a {
	font-size:16px;
	color:#fff;
}

.navone li li.hover > .parent {background:#ed1c24 url(/images/liarrow.png) no-repeat right; }

@media screen and (max-width: 640px) {
.navone li a{
	padding:18px 8px 0 6px;		
}
}

@media screen and (max-width:480px) {
.table{ width:100%; margin:0px 0 0 0; }
	.menu1 { height:auto; height:40px;}	
	
.table{ float:right; width:100%; height:auto; margin:0px 0 0 0; }
.menu_wrap{margin:2% 0 2% 0; width:100%; border:none; height:auto;}
.menu1 {max-width: 960px;margin: 0px auto; height:44px; background:#333; margin-top:4%;}
.toggleMenu {display:none; padding:5px 0 14px 0%; background:url(/images/menuicon.png) right no-repeat; font-size:22px; font-weight:bold; width:95%;}
.active {display: block;}
    .navone > li {
        float: none; background:#4c73ae;
    }
	

	.navone > li:hover  > .parent, .navone > li > .parent {
    background-repeat: no-repeat;
   background-position: 95% 50%;
}
    .navone li li:hover >  .parent, .navone li li >  .parent {
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	.navone li li li:hover > .parent {
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }

    .navone ul {
        display: block;
        width: 100%;
    }
   .navone > li.hover > ul , .navone li li.hover ul {
        position: static;
    }

.navone > li { position: relative;text-align:left; background:#c5d1da; height:auto;font-size:15px;}

.navone > li > a{padding:8px 14px 7px 14px;  color:#fff; background:#000; margin-top:-2%;}

.navone > li > a:hover, .navone > li:hover > a,  .navone > li.current-menu-item > a, .navone > li.current_page_ancestor >
 a{ background:#ed1c24; height:auto; padding:8px 14px 7px 14px; color:#fff;}
.navone li:last-child a{background:#000;}
.navone li:last-child a:hover{background:#ed1c24; }

.navone li li{width:100%!important;}

.navone li li a {padding:5px 0% 3px 5%;width:95%!important; background:#4c73ae;}
.navone li li a:hover, .nav li li:hover > a  {padding:5px 0% 3px 5%;width:95%!important; color:#000;background:#000!important;	}

.navone li li li a {background:#03304f!important;padding:5px 0 3px 5%;font-weight:normal;width:95%!important;left:0;color:#ccc; }
.navone li li li li a {background:#24040b;padding:10px 0 0 5%;width:95%!important;left:0;}

}

